@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	font-family:Helvetica, Arial, sans-serif;
}

html, body {
	font-size:24px;
	color:#ffffff;
	background-color:#5aa8f0;
}

#root {
	max-width:320px;
	margin:0px auto;
	padding:10px;
}

#mainAnswers {
	text-align:center;
}

#content {
	padding:20px 0 40px 0;
}

.cellrow {
	padding:0px;
}

.cell-1 {
	text-align:center;
}

.cell-2 {
	text-align:center;
	width:50%;
	float:left;
}

#footercontent {
	width:270px;
	margin:0px auto;
}

#footercontentLeft {
	width:65px;
}

#footercontentMiddle {
	width:140px;
}

#footercontentRight {
	width:65px;
}

#footercontentLeft, #footercontentMiddle, #footercontentRight {
	float:left;
}

h1 {
	font-size:30px;
	font-weight:bold;
	padding:10px 0px;
}

h2 {
	font-size:24px;
	font-weight:bold;
	padding:10px 0px;
}

p {
	padding:10px 0px;
	line-height:30px;
}

p.right {
	text-align:right;
}

a {
	color:#ffffff;
	text-decoration:none;
}

a:hover {
	color:#e5001d;
}

input, textarea, select {
	font-size:24px;
	color:#000000;
	background-color:#5aa8f0;
	border:1px solid #ffffff;
	padding:3px;
}

input.btn {
	border: 1px solid #ffffff;
	padding:3px;
	background-color:#5aa8f0;
	cursor:pointer;
}

input[type=number].input-number–noSpinners { -moz-appearance: textfield; }
input[type=number].input-number–noSpinners::-webkit-inner-spin-button,
input[type=number].input-number–noSpinners::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.clearLeft {
	clear:left;
}
#cookiepopup { 
	width:100%; 
	position:fixed; 
	bottom:0; 
	color:#ffffff; 
	background-color:rgba(0,0,0,.85); 
	z-index:1000 !important; 
}
#cookiepopup .container {
	width:950px;
	margin:0px auto;
	padding:10px;
}
#cookiepopup p {
	color:#ffffff;
	padding:5px;
	font-size: 0.7em;
}
.cookiepopuplink {
	color:#ffffff;
	text-decoration:none;
}
.cookiepopuplink:hover {
	color:#ffffff;
	text-decoration:underline;
}
.cookiepopup_left, .cookiepopup_right {
	float:left;
}
.cookiepopup_left {
	width:70%;
}
.cookiepopup_right {
	width:30%;
	text-align:center;
}
a.cookiepopuplink1 {
	color:#ffffff;
	padding:10px;
	border:1px solid #ffffff;
}
a.cookiepopuplink2 {
	padding:10px;
	color:#ffffff;
}
a.cookiepopuplink3 {
	margin-left:20px;
}
a.cookiepopuplink1:hover, a.cookiepopuplink2:hover {
	color:#000000;
	border:1px solid #ffffff;
	background-color:#ffffff;
}
.text-center {
	text-align: center;
}
.widecontent {
	max-width: 70% !important;
	font-size: 0.7em;
}